<li [ngClass]="{'list-group-item': true,
                'list-group-item-success': post.loveIts &gt; 0,
                'list-group-item-danger': post.loveIts &lt; 0}">
   <!-- -->
   <div class="card">
      <div class="row">
         <div class="col-sm-10">
            <h3 style="margin-top: 0px;">{{ post.title }}</h3>
         </div>
         <div class="col-sm-2 text-right">
            <em style="color: grey;">{{ post.created_at | date: 'dd/MM/yyy HH:mm' }}</em>
         </div>
      </div>
      <div class="row">
         <div class="col-sm-12">
            <p>{{ post.content }}</p>
         </div>
      </div>
      <div class="btn-toolbar">
         <button type="button" class="btn btn-success" (click)="incrementeLoveIts()">
            J'aime
         </button>
         <button type="button" class="btn btn-danger" (click)="decrementeLoveIts()">
            Je n'aime pas
         </button>
      </div>
   </div>
</li>